
CoCoALib - Feature #390

Store unique copy of QQ[t_1..t_n] (RingQQt) in GlobalManager

23 Jul 2013 18:10 - Anna Maria Bigatti

Status: Closed Start date: 23 Jul 2013

Priority: Normal Due date:  

Assignee: John Abbott % Done: 90%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.9953 Spent time: 0.25 hour

Description

Related issues:

Related to CoCoALib - Feature #203: Function to get the Hilbert Polynomial ri... Closed 04 Jul 2012

Related to CoCoA-5 - Feature #93: Hilbert series: global output rings for non... Closed 23 Feb 2012

Related to CoCoALib - Design #254: How to return a Hilbert Series in CoCoALib Closed 08 Oct 2012

Related to CoCoA-5 - Design #483: Unique copies of rings in CoCoA-5 New 19 Mar 2014

Related to CoCoALib - Feature #482: Unique copies of rings -- smart ctor In Progress 19 Mar 2014

History

#1 - 23 Jul 2013 18:21 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

All related discussion is in #254

#2 - 29 Oct 2013 14:30 - Anna Maria Bigatti

- Status changed from Feedback to Closed
